## rtk-btusb-dkms 5.0.0.3-0~201906251524~ubuntu18.04.1

=== src/Makefile ===
obj-m := rtk_btusb.o

rtk_btusb-y = rtk_coex.o rtk_misc.o rtk_bt.o

=== debian/changelog ===
rtk-btusb-dkms (5.0.0.3-0~201906251524~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Tue, 25 Jun 2019 15:45:38 +0000

rtk-btusb-dkms (5.0.0.3) bionic; urgency=medium

  * Add firmware and its license.
  * Add Vcs-Git and Vcs-Browser.
  * Add missing licenses.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 25 Jun 2019 22:07:40 +0800

rtk-btusb-dkms (5.0.0.2) bionic; urgency=medium

  * Reload driver after system resume.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 11 Jun 2019 17:52:31 +0800

rtk-btusb-dkms (5.0.0.1) bionic; urgency=medium

  * DKMS source for the Realtek 8821C PCIe WiFi driver.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Sat, 08 Jun 2019 00:56:02 +0800

=== debian/control ===
Source: rtk-btusb-dkms
Section: kernel
Priority: optional
Maintainer: Kai-Heng Feng <kai.heng.feng@canonical.com>
Build-Depends: debhelper (>= 11), dkms, dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~canonical-hwe-team/+git/rtk-btusb
Vcs-Browser: https://code.launchpad.net/~canonical-hwe-team/+git/rtk-btusb

Package: rtk-btusb-dkms
Architecture: all
Depends: ${misc:Depends}, dkms
XB-Modaliases: ${modaliases}
Description: DKMS source for the Realtek 8821C USB Bluetooth driver
 This package provides the DKMS source code for the rtk-btusb kernel module.
 Kernel source or headers are required to compile these modules.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with dkms,modaliases

override_dh_install:
	dh_install src/* usr/src/rtk-btusb-$(DEB_VERSION_UPSTREAM)/
	dh_install firmware/* lib/firmware/
	dh_install license/* usr/share/doc/$(PACKAGE)/licenses/

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)
